class CreateCompetitionModeSettings < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_mode_settings do |t|
      t.references :course
      t.datetime :start_time
      t.datetime :end_time

      t.timestamps
    end
  end
end
